@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

.promo {
  margin-top: 170px;
  background-color: grey;

  &__main {
    @include container;

    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  &__title {
    font-family: var(--font-title);
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;
    color: var(--white-color);
  }

  &__text {
    margin-bottom: 40px;
    font-family: var(--font-text);
    font-size: 20px;
    line-height: 24px;
    color: var(--white-color);
    text-align: center;
  }
}
